/* This stylesheet is applied for versions of IE 7 and below */
/*img, div, a, input { behavior: url(/css/iepngfix/iepngfix.htc) }*/
.png, #header, #content, #footer { behavior: url(/css/iepngfix/iepngfix.htc) }
#caption-div {
	_width:190px;
}
span.error {
	padding-left:20px;
}
#main-menu ul ul li a {
	position:relative;
}
#main-menu ul ul li a span.sf-sub-indicator {
	position: absolute;
	top:0px;
	right:9px;
}
#main-menu ul span {
	cursor:pointer;
}
#minfo.home #bluediv-wrap,
#minfo.home #bluediv,
#minfo.home #homepage-ir {
	height: 241px;
}
